/* defaults for all examples */
.kwicks {
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
}
.kwicks li{
	display: block;
	overflow: hidden;
	padding: 0;
	cursor: pointer;
}         

/* slider */
#slider { 
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  background: rgba(0,0,0, 0.3); 
  width: 960px; 
  padding: 1px; }

#slider li {
	float: left;
	width: 116px;
	height: 275px;
	margin-right: 5px;
}
#slider #kwick1 { 
	background-color: #53b388;
}
#slider #kwick1.active { 
	background-color: #86e6bb;
}
#slider #kwick2 {
	background-color: #5a69a9;
}
#slider #kwick2.active {
	background-color: #8d9cdc;
}
#slider #kwick3 {
	background-color: #c26468;
}
#slider #kwick3.active {
	background-color: #f5979b;
}
#slider #kwick4 { 
	background-color: #bf7cc7;
	margin-right: none;
}
#slider #kwick4.active { 
	background-color: #efaffa;
}


/* product css */

.productHeadline {
	color: #FFF;
	font-weight: bold;
	margin-top: 25px;
	
}

/* product css */

.prContainer {
	float: left;
	width: 180px;
	height: 128px;
	background-color: rgba(15, 0, 0, 0.4);
	margin-top: 5px;
	margin-right: 11px;
	margin-left: 11px;
	margin-bottom: 15px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
}
.phContainer {
	-moz-box-shadow: 0 0 7px 7px #000000;
	-webkit-box-shadow: 0 0 7px 7px #000000;
	box-shadow: 0 0 7px 7px #000000;
}
.phName {
	color: #FFFFFF;
	margin-top: 3px;
}
